Subject: RE: Formatting Problems with the drafts.. Where To Seek Help !

From: [email-masked]
Date: Tue, 18 May 2004 19:39:31 -0500

Thanks Vach. I looked around a little more and saw 
that it is a known problem that has been described
in section 5.1 of RFC 3285 (Using Microsoft Word 
to create Internet Drafts and RFCs).

I have asked the editor to use the fix.

Regards
Mukesh

> -----Original Message-----
> From: ext Vach Kompella [mailto:[email-masked]]
> Sent: Tuesday, May 18, 2004 4:22 PM
> To: Gupta Mukesh (Nokia-NET/MtView); [email-masked]
> Subject: RE: Formatting Problems with the drafts.. Where To 
> Seek Help !
> 
> 
> I've dispensed with the CRLF.exe tool.
> 
> I just turn off all the "smart" stuff in Word, e.g., smart quotes,
> turning -- into a proper dash, etc., so I don't get any non-ascii
> characters.  I'm sure something like "od" will tell you if you still
> have any non-ascii characters.  Then install a generic printer (Text
> only) under the Add Printers thingy in the control panel, and print to
> file using that printer.  Rename the .prn file to .txt and 
> you should be
> done.  You even the the ^L form feeds at the end of each page.
> 
> I've been able to do this with the last three versions of Word.
> 
> -Vach 
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of [email-masked]
> > Sent: Tuesday, May 18, 2004 3:46 PM
> > To: [email-masked]
> > Subject: Formatting Problems with the drafts.. Where To Seek Help !
> > 
> > 
> > The wgchair mailing list has been pretty silent for
> > some time :)  Let me break the silence.
> > 
> > One of our WG editor is having some trouble 
> > generating the draft from the MS word template
> > (yeah I know he shouldn't use word).  The generated 
> > draft does not have the first letter of every
> > line.
> > 
> > The questions are:
> > 
> > - Did anyone of you encounter this problem and know
> >   the fix ?
> > 
> > - What is the right forum (mailing list) for asking
> >   such a question ?
> > 
> > Regards
> > Mukesh
> > 
> 
>